#cotizador .sfm_textbox
{
    padding:1px;
}
#cotizador .sfm_textarea
{
    padding:2px;
    resize:none;
}
#cotizador .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#cotizador img
{
    border:0;
}
#cotizador .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#cotizador input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#cotizador .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#cotizador .sfm_cr_box a
{
    color:#888888;
}
#cotizador .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#cotizador .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#cotizador .form_outer_div
{
    margin:0 auto;
    border:1px solid #ffffff;
    background-color:#666666;
}
#cotizador .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#cotizador .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
body#sfm_cotizador_body
{
    background-color:#e3eaee;
    background-image:url('images/FONDO.jpg');
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:left center;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#cotizador .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#cotizador .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotizador .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #b8cae4;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#cotizador .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#cotizador .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#cotizador .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#cotizador .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#cotizador .page_number
{
    background-color:transparent;
}
#cotizador input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#cotizador textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#cotizador #label16
{
    font-family:Impact;
    font-size:15px;
    color:#00005e;
}

#cotizador #t0915a52b3f698e57fd22
{
    width:5px;
    height:5px;
    display:none;
}
#cotizador #label10_container
{
    z-index:12;
}
#cotizador #procesador_container
{
    z-index:31;
}
#cotizador #label15_container
{
    z-index:29;
}
#cotizador #codigo_container
{
    z-index:28;
}
#cotizador #codigo
{
    float:left;
    z-index:28;
}
#cotizador #label2_container
{
    z-index:3;
}
#cotizador #label9_container
{
    z-index:23;
}
#cotizador #cantidad_Discos_container
{
    z-index:22;
}
#cotizador #cantidad_Discos
{
    float:left;
    z-index:22;
}
#cotizador #Memoria_container
{
    z-index:2;
}
#cotizador #Memoria
{
    float:left;
    z-index:2;
}
#cotizador #label4_container
{
    z-index:5;
}
#cotizador #DiscoDuro_container
{
    z-index:4;
}
#cotizador #DiscoDuro
{
    float:left;
    z-index:4;
}
#cotizador #label17_container
{
    z-index:17;
}
#cotizador #Sistema_Operativo_container
{
    z-index:16;
}
#cotizador #Sistema_Operativo
{
    float:left;
    z-index:16;
}
#cotizador #label11_container
{
    z-index:19;
}
#cotizador #Instalacion_0_container
{
    z-index:20;
}
#cotizador #Instalacion_1_container
{
    z-index:21;
}
#cotizador #label6_container
{
    z-index:7;
}
#cotizador #Caracteristicas_container
{
    z-index:6;
}
#cotizador #Caracteristicas
{
    height:89px;
}
#cotizador #Caracteristicas
{
    float:left;
    z-index:6;
}
#cotizador #label16_container
{
    z-index:32;
}
#cotizador #label13_container
{
    z-index:27;
}
#cotizador #Empresa_container
{
    z-index:26;
}
#cotizador #Empresa
{
    float:left;
    z-index:26;
}
#cotizador #trato_container
{
    z-index:30;
}
#cotizador #trato
{
    float:left;
    z-index:30;
}
#cotizador #label8_container
{
    z-index:10;
}
#cotizador #Nombre_container
{
    z-index:11;
}
#cotizador #Nombre
{
    float:left;
    z-index:11;
}
#cotizador #label14_container
{
    z-index:15;
}
#cotizador #Telefono_container
{
    z-index:14;
}
#cotizador #Telefono
{
    float:left;
    z-index:14;
}
#cotizador #label12_container
{
    z-index:25;
}
#cotizador #Extencion_container
{
    z-index:24;
}
#cotizador #Extencion
{
    float:left;
    z-index:24;
}
#cotizador #label7_container
{
    z-index:8;
}
#cotizador #Email_container
{
    z-index:9;
}
#cotizador #Email
{
    float:left;
    z-index:9;
}
#cotizador #Cotizacion_por_escrito_container
{
    z-index:18;
}
#cotizador #Submit_container
{
    z-index:13;
}
#cotizador #cotizador_Submit_img
{
    width:145px;
    height:29px;
    border:none;
}
#cotizador #Image_container
{
    z-index:1;
}

#cotizador #cotizador_outer_div_p1
{
    width:503px;
    height:926px;
}
#cotizador #label10_container
{
    position:absolute;
    left:82px;
    top:235px;
}
#cotizador #label10_container
{
    width:421px;
    height:20px;
}
#cotizador #label10
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#cotizador #procesador_container
{
    position:absolute;
    left:463px;
    top:233px;
    width:20px;
    height:14px;
}
#cotizador #label15_container
{
    position:absolute;
    left:127px;
    top:270px;
}
#cotizador #label15_container
{
    width:258px;
    height:20px;
}
#cotizador #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #codigo_container
{
    position:absolute;
    left:402px;
    top:267px;
}
#cotizador #codigo
{
    width:79px;
    height:19px;
}
#cotizador #label2_container
{
    position:absolute;
    left:0px;
    top:297px;
}
#cotizador #label2_container
{
    width:157px;
    height:20px;
}
#cotizador #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #label9_container
{
    position:absolute;
    left:359px;
    top:294px;
}
#cotizador #label9_container
{
    width:118px;
    height:20px;
}
#cotizador #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #cantidad_Discos_container
{
    position:absolute;
    left:370px;
    top:315px;
}
#cotizador #cantidad_Discos
{
    width:113px;
    height:22px;
}
#cotizador #Memoria_container
{
    position:absolute;
    left:79px;
    top:316px;
}
#cotizador #Memoria
{
    width:135px;
    height:22px;
}
#cotizador #label4_container
{
    position:absolute;
    left:224px;
    top:295px;
}
#cotizador #label4_container
{
    width:70px;
    height:20px;
}
#cotizador #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #DiscoDuro_container
{
    position:absolute;
    left:228px;
    top:316px;
}
#cotizador #DiscoDuro
{
    width:121px;
    height:22px;
}
#cotizador #label17_container
{
    position:absolute;
    left:48px;
    top:351px;
}
#cotizador #label17_container
{
    width:130px;
    height:20px;
}
#cotizador #label17
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Sistema_Operativo_container
{
    position:absolute;
    left:78px;
    top:371px;
}
#cotizador #Sistema_Operativo
{
    width:407px;
    height:22px;
}
#cotizador #label11_container
{
    position:absolute;
    left:68px;
    top:406px;
}
#cotizador #label11_container
{
    width:318px;
    height:20px;
}
#cotizador #label11
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Instalacion_0_container
{
    position:absolute;
    left:400px;
    top:411px;
    width:50px;
    height:18px;
}
#cotizador #Instalacion_1_container
{
    position:absolute;
    left:443px;
    top:414px;
    width:38px;
    height:18px;
}
#cotizador #label6_container
{
    position:absolute;
    left:88px;
    top:448px;
}
#cotizador #label6_container
{
    width:120px;
    height:20px;
}
#cotizador #label6
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#cotizador #Caracteristicas_container
{
    position:absolute;
    left:220px;
    top:442px;
}
#cotizador #Caracteristicas
{
    width:260px;
    height:83px;
}
#cotizador #label16_container
{
    position:absolute;
    left:102px;
    top:544px;
}
#cotizador #label16_container
{
    width:391px;
    height:20px;
}
#cotizador #label16
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#cotizador #label13_container
{
    position:absolute;
    left:78px;
    top:588px;
}
#cotizador #label13_container
{
    width:128px;
    height:20px;
}
#cotizador #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Empresa_container
{
    position:absolute;
    left:215px;
    top:584px;
}
#cotizador #Empresa
{
    width:265px;
    height:22px;
}
#cotizador #trato_container
{
    position:absolute;
    left:216px;
    top:612px;
}
#cotizador #trato
{
    width:64px;
    height:22px;
}
#cotizador #label8_container
{
    position:absolute;
    left:93px;
    top:618px;
}
#cotizador #label8_container
{
    width:109px;
    height:20px;
}
#cotizador #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Nombre_container
{
    position:absolute;
    left:283px;
    top:613px;
}
#cotizador #Nombre
{
    width:193px;
    height:19px;
}
#cotizador #label14_container
{
    position:absolute;
    left:68px;
    top:648px;
}
#cotizador #label14_container
{
    width:134px;
    height:20px;
}
#cotizador #label14
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Telefono_container
{
    position:absolute;
    left:213px;
    top:643px;
}
#cotizador #Telefono
{
    width:142px;
    height:19px;
}
#cotizador #label12_container
{
    position:absolute;
    left:375px;
    top:650px;
}
#cotizador #label12_container
{
    width:27px;
    height:20px;
}
#cotizador #label12
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Extencion_container
{
    position:absolute;
    left:409px;
    top:645px;
}
#cotizador #Extencion
{
    width:67px;
    height:19px;
}
#cotizador #label7_container
{
    position:absolute;
    left:132px;
    top:681px;
}
#cotizador #label7_container
{
    width:63px;
    height:20px;
}
#cotizador #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#cotizador #Email_container
{
    position:absolute;
    left:213px;
    top:675px;
}
#cotizador #Email
{
    width:264px;
    height:19px;
}
#cotizador #Cotizacion_por_escrito_container
{
    position:absolute;
    left:216px;
    top:721px;
    width:264px;
    height:14px;
}
#cotizador #Submit_container
{
    position:absolute;
    left:332px;
    top:758px;
    width:141px;
    height:25px;
}
#cotizador #Image_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:502px;
    height:926px;
}
